body{
	margin:0px;
	padding:0px;
	font-family:Arial, Verdana, sans-serif;
	font-size:13px;
	line-height:1.5em; 
	background-color:#fff;
	background-position:top;
    background-position: right;
	background-repeat:no-repeat;
	background-image:url(http://redalyc.uaemex.mx/redalyc/media/redalyc_n/inc/img/redalyc_fondo_paginas.png);
}


.contenido {
     width:980px;
	 margin: 0 auto;
	 position: relative; top: 40px;
	 }
	 
.contenido2 { 
              width:994px;
			 /* background:url(http://redalyc.uaemex.mx/redalyc/media/redalyc_n/inc/img/redalyc_fondo_paginas_extension.png);
			  background-position: right;
			  background-repeat:no-repeat;*/
			  margin: 0px auto;
			 }
.parrafo { 
        width:700px;
		float: left;
		padding: 0px 10px 25px 0px;
		text-align:justify;
		margin-top: 30px;
		}
.parrafo1 { 
        width:700px;
		float: left;
		padding: 0px 0px 60px 0px;
		text-align:justify;
		}
		
a, a:link, a:visited, a:hover {
	color:#000000;
	font-weight: bold;
	font-size: 13px;
	font-family: Helvetica;
	text-decoration:none;
}

		
.titulo-General{
	color: #000;
	font-size: 23px;
	font-weight: bold;
}
.subtitulo{
	font-size: 15px;
	font-weight: bold;
}
.titulo-est{
	font-family:Arial, Verdana, sans-serif;
	font-size:15px;
	color:#fff;
	background-image:url('http://redalyc.org/redalyc/media/redalyc_n/inc/img/redalyc_BotonMenuPaginasEstaticas.png');
	text-decoration:none;
	width: 275px;
	height: 40px;
	margin-top: -50px;
	padding: 10px 0px 0px 10px;
}
.titulo-est1{
	font-family:Arial, Verdana, sans-serif;
	font-size:15px;
	color:#A00;
	background-image:url('http://redalyc.org/redalyc/media/redalyc_n/inc/img/redalyc_FondoDeBotonesPaginasEstaticas.png');
	text-decoration:none;
	width: 285px;
	height: 30px;
	padding: 10px 0px 0px 10px;
}
.titulo-est2{
	font-family:Arial, Verdana, sans-serif;
	font-size:15px;
	color:#fff;
	background-image:url('http://redalyc.org/redalyc/media/redalyc_n/inc/img/redalyc_BotonMenuPaginasEstaticas.png');
	text-decoration:none;
	width: 275px;
	height: 40px;
	padding: 10px 0px 0px 10px;
}

img { border: none; }

p { margin: 0px; text-align:justify;}

td{
	vertical-align:top;
	padding-top: 20px;
}
th {
	font-family: Helvetica;
}

ol li {list-style-position:inside;}
.TextRed {
    color:#A00;
	font-weight: bold;
	}
.TextRedS {
    color:#A00;
	}	
.td_titulo {vertical-align:bottom;
             height:50px; 
			 font-weight: bold;}
			 
ul{
	list-style-image:url(http://redalyc.uaemex.mx/redalyc/media/redalyc_n/developer/inc/ig/vin_menu.png)
	}
	
.Titulo-Cargo
   	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background:url(http://redalyc.uaemex.mx/redalyc/media/redalyc_n/acerca-de/inc/img/fnd_nombresycargo.png)
}

.table-Directorio {text-align:center;
}

.tabla-metodologia {background-color:#e5e5e5; vertical-align:top; }

.td-rojo{background-color:#A00; color:#FFFFFF; text-align:center; font-weight:bold;}

.imagenes img{margin-top: 30px;
         margin-bottom: 10px;
		 margin-left: 0px;
		 margin-right: 30px;
		 	
        }
.subindice-imagen {font-family: Arial, Helvetica, sans-serif;
	               font-size: 10px;
				   text-align:justify;
				  }
.sitio{
	margin-top: -30px;
	font-weight: bold;
	font-size: 10px;
	font-family: Arial, Verdana, sans-serif;
}



/*Estilos nuevos inicio*/

.letra-rojo-comite{
	color:#cc0000;
	font-size: 14px;
	font-family: Helvetica;
}

.letra-gris-comite{
	color:#b9b8b8;
	font-size: 14px;
	font-family: Helvetica;
}

.cargo-rojo14{
	color:#cc0000;
	font-size: 14px;
	font-family: Helvetica;
}
.nombre-directorio16{
	color:#201f1f;
	font-size: 16px;
	font-family: Helvetica;
}

.presidente-rojo-bold{ 
	color:#cc0000;
	font-size: 18px;
	font-weight:bold;
	font-family: Helvetica;
}
.letra-r16{
	color:#cc0000;
	font-size: 16px;
	font-weight:bold;
	font-family: Helvetica;
}
.letra-r-bold{
	color:#cc0000;
	font-size: 18px;
	font-weight:bold;
	font-family: Helvetica;
}

.letra-nombre-asesor{
	color:#201f1f;
	font-size: 18px;
	font-family: Helvetica;
}

.letra-universidad-asesor{
	color:#706f6f;
	font-size: 15px;
	font-family: Helvetica;
}
.text-contenido-directorio{
	color:#9f9f9f;
	font-size: 11px;
	font-family: Helvetica;
}
.letra-text-contenido{
	color:#9f9f9f;
	font-size: 11px;
	font-family: Helvetica;
}

.letra-links-sitios{
	color:#959593;
	font-size: 11px;
	font-family: Helvetica;
}


.seg104{
	float:left;
	width: 104px;
	height: 145px;
}

.seg444{
	margin-left: 26px;
	float:left;
	width: 424px;
}

.seg432{
	position:relative;
	left:30px;
	float:left;
	width: 420px;
	top:10px;
}
.clearBoth { clear:both; }
.divisorlinea{background-color: gray; height: 1px; width: 980px; color:gray;margin-bottom: 20px;}
.lineaVertical{background-image:url('imgsdirectorio/plecaredes.png');margin-left:570px;background-repeat-x:no-repeat; height:130px; position:relative; width: 5px;}
.pieDirectorio{display:block;width:100%;background: #e0e0e0;height:100px;float:left;}
/*.pieDirectorio{width:100%;background: #e0e0e0;height:100px;position:fixed; bottom:0px;}*/
.pieFondo{width:980px;margin: 0 auto;background-image:url('img/pieDirectorio.png');height:100px;}
.barraRojacentro{width:980px;margin: 0 auto;}
.ligacomite{position: relative; float: right; top: 75px;font-family:Helvetica;color:#9a9998;font-size:11px;}
.tituloBlanco{font-family:Helvetica;font-size:21px; color:#fff;position:relative;top:9px;}
.nivelnavegacion{position: relative; top: -21px; color:#959593;font-size: 12px;font-family: Helvetica;}
.textoheader{    font-size: 16px;
    text-align: right;
    color: #AAA;
    padding-right: 10px;
    font-weight: normal;
    margin-top: 12px;
	float:right;}
/*Estilos nuevos  fin*/
.divColumna{
line-height: 23px;
width:400px;
}
.divColumnaderecha{
width:400px;
margin-right: 80px;
}
.naranjaboldfecha{
color:#ff9900;
font-family:Helvetica;
font-size:27px;
font-weight:bold;
}
.naranjathintitulos{
color:#ff9900;
font-family:Helvetica;
font-size:26px;
font-weight:lighter;
}
.naranjaparentesis{
color:#ff9900;
font-family:Helvetica;
font-size:22px;
}
.textogrisderecho{
font-family: Helvetica;
font-size:15px;
color:#6B6B6A;
}